Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingDuplicate

Duplicates the local to global mapping object

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingDuplicate(ISLocalToGlobalMapping ltog, ISLocalToGlobalMapping *nltog)

Not Collective

## Input Parameter

- ltog - local to global mapping

## Output Parameter

- nltog - the duplicated local to global mapping

## See Also

Low-level Vector Communication, `ISLocalToGlobalMapping`, `ISLocalToGlobalMappingDestroy()`, `ISLocalToGlobalMappingCreate()`

## Level

advanced

## Location

src/vec/is/utils/isltog.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages